
						@font-face {
							font-family: 'noto';
							src: url('https://esadad.com/wp-content/bcf-fonts/Noto Sans Tangsa/noto-sans-tangsa-500-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: tangsa;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://esadad.com/wp-content/bcf-fonts/Noto Sans Tangsa/noto-sans-tangsa-500-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: tangsa;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://esadad.com/wp-content/bcf-fonts/Noto Sans Tangsa/noto-sans-tangsa-500-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: tangsa;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://esadad.com/wp-content/bcf-fonts/Noto Sans Tangsa/noto-sans-tangsa-600-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: tangsa;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://esadad.com/wp-content/bcf-fonts/Noto Sans Tangsa/noto-sans-tangsa-600-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: tangsa;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://esadad.com/wp-content/bcf-fonts/Noto Sans Tangsa/noto-sans-tangsa-600-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: tangsa;
						}
						